<?php
use Incoviba\Controller\API\Contabilidad\Movimientos;

$app->group('/movimientos', function($app) {
    $app->post('/sociedad/mes[/]', [Movimientos::class, 'sociedad']);
    $app->post('/edit[/]', [Movimientos::class, 'edit']);
    $app->post('/segment[/]', [Movimientos::class, 'segment']);
    $app->get('[/]', Movimientos::class);
});
$app->group('/movimiento/{movimiento_id}', function($app) {
    $app->post('/detalles[/]', [Movimientos::class, 'detalles']);
    $app->delete('[/]', [Movimientos::class, 'remove']);
});
